<p>{{data.message}}</p>
<div mat-dialog-actions>
    <button mat-button mat-dialog-close>Ok</button>
    <button mat-button routerLink="/" cdkFocusInitial mat-dialog-close>{{data.goToHomeMessage}}</button>
</div>